/*
Theme Name: Geneos Therapeutics
description: >-
   A child theme of Generate Press
Author: Studio 1440
Author URI: http://studio1440.com
Template: generatepress
Version: 1.0.0
*/



.site-logo {
    z-index: 10;
}




/* ######### Typography ######### */

:root {
    --purple: #5D5B72;
    --darkgreen: #50808E;
    --green: #85C029;
    --red: #B01117;
    --darkred: #70252C;
}



h2 {
   font-weight: 400 !important;
   font-size: 25px !important;
}

@media (min-width:1200px) {

   h2 {
      font-weight: 400 !important;
      font-size: 35px !important;
   }

}


h3 {
   font-weight: 600 !important;
   font-size: 26px !important;
}


.entry-content section ol,
.entry-content section ul {
   margin-left: 20px;
}

.entry-content section li {
   margin-bottom: .5em;
}

.ptcv-bullets strong {
	display: block;
   margin-bottom: 10px;
	margin-top: -5px;
	
}

.ptcv-bullets li {
   font-size: 17px;
   margin-bottom: 10px;
	margin-left: 1px;
   line-height: 1.4;
}



/* ######### Footnotes ######### */

.footnotes * {
   font-size: 14px !important;
}

.footnotes ol {
   margin-top: 15px;
   margin-left: 15px !important;
}





/* ######### navigation ######### */

.main-navigation .main-nav li {
   margin-left: 14px;
   margin-right: 14px;
}

.main-navigation .main-nav li li {
   margin-left: 0;
   margin-right: 0;
}

.main-navigation .main-nav li a {
   font-size: 16px !important;
   font-weight: 700;
}

#menu-main-nav > .current-menu-item:after {
   content: "";
   position: absolute;
   left: 0;
   top: 10px;
   width: 100%;
   height: 3px;
   background-color: var(--red);
}


ul ul .menu-item-has-children .dropdown-menu-toggle {
    display: block;
}

.main-navigation .main-nav ul ul li.menu-item-has-children > a {
    padding-right: 0;
}

@media (min-width:1200px) {

   .menu-item-has-children .dropdown-menu-toggle {
       display: none;
   }

   .main-navigation .main-nav ul li.menu-item-has-children > a {
       /*padding-right: 20px;*/
   }

}

.main-navigation .sub-menu {
   padding: 10px 20px;
}

.main-navigation .sub-menu a {
   text-transform: unset !important;
}

@media (min-width:1200px) {

   .main-navigation .nav-aboutus .sub-menu {
      width: 250px !important;
   }

}

.main-navigation .main-nav ul ul li:hover > a {
   color: var(--red) !important;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
   background: transparent;
}



/* the code below creates the animated submenus  */


@media (min-width:1200px) {

   .main-navigation .sub-menu { 
      box-shadow: 1px 1px 20px rgb(0 0 0 / 15%);
   }

   .main-navigation .sub-menu{
       position:absolute;
       background-color:#fff;
       top:calc(100% + 10px);
       left:50% !important;
       padding:24px 15px;
       text-align:center;
       border-radius:8px;
       transform:translateX(-50%);
       opacity:0;
       visibility:hidden;
       transition:.2s
   }
   @media (max-width:1179px){
       .main-navigation .sub-menu{
           display:none!important
       }
   }
   .main-navigation .sub-menu::before{
       content:"";
       position:absolute;
       bottom:100%;
       left:50%;
       transform:translateX(-50%);
       display:block;
       height:0;
       width:0;
       border-left:15px solid transparent;
       border-right:15px solid transparent;
       border-bottom:15px solid #fff
   }
   .main-navigation .sub-menu::after{
       content:"";
       position:absolute;
       display:block;
       width:100%;
       height:30px;
       left:50%;
       transform:translateX(-50%);
       bottom:100%
   }
   .main-navigation .sub-menu li{
       margin:0
   }
   .main-navigation .sub-menu li a{
       color:#184c82;
       /*white-space:nowrap;*/
       margin:0;
       font-weight: 600;
       padding: 6px !important;
   }
   .main-navigation .sub-menu li a:hover{
       color:#4dd2ff
   }
   .header nav ul li:hover>a{
       color:#4dd2ff
   }
   .main-navigation li:hover ul{
       opacity:1;
       visibility:visible
   }

   .main-navigation li:hover ul {
       top: calc(100% + 10px);
       left: 50% !important;
   }

}




/* mobile menu  */

#mobile-header {
    /*position: absolute;*/
    background-color: #FFF;
    border-bottom: 5px solid #eee;
    z-index: 10;
}

#mobile-header.main-navigation .main-nav > ul > li {
   margin: 0 !important;
}

#mobile-header.main-navigation .main-nav > ul > li > a {
   color: var(--purple);
   /*background-color: rgba(0,0,0,0);*/
   border-top: 2px solid #eee;
   padding-left: 20px;
}

#mobile-header.main-navigation .main-nav > ul > li > a:hover, 
#mobile-header.main-navigation .main-nav > ul > li > a:hover,
#mobile-header.main-navigation .main-nav > ul > li[class*="current-menu-"] > a {
   color: #FFF;
   background-color: var(--purple);
}

#mobile-menu {
   background-color: #fff !important;
   z-index: 10;
}

.menu-toggle {
   color: #333 !important;
   background-color: transparent !important;
   z-index: 10;
}

button.menu-toggle:hover, 
button.menu-toggle:focus {
    color: #666;
}

#mobile-header .menu-item-has-children .dropdown-menu-toggle {
    font-size: 24px !important;
    padding-right: 20px !important;
}






/* #########  pageheaders  ########  */

.page-hero {
   height: 250px;
   display: flex;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
}

.page-hero .inside-page-hero.grid-container {
   width: 100%;
}

.page-hero h1 {
   font-weight: 300 !important;
   font-size: 36px !important;
   line-height: 1.1;
   color: #FFF !important;
   padding: 20px;
   max-width: 50%;
   justify-content: flex-start;
}

@media (min-width:1200px) {

   .page-hero {
      height: 530px;
   }

   .page-hero .inside-page-hero.grid-container {
      width: 1400px;
   }

   .page-hero h1 {
      font-size: 66px !important;
      letter-spacing: -.02em !important;
      max-width: 590px;
   }

}








/* #########  homepage  ########  */

.home-box {
   position: relative;
}


@media (min-width:968px) {

   .home-box:before {
      content: "";
      position: absolute;
      top: 20px;
      width: 8px;
      height: 90px;
      background-color: var(--purple);
      z-index: 10;
   }

   .home-box-left:before {
      left: 20px;
   }

   .home-box-right:before {
      left: 40px;
   }

}

.latestnews-home * {
   color: #FFF !important;
}

   .latestnews-home a:hover {
      color: var(--green) !important;
   }

   .latestnews-home article .elementor-element-populated {
      padding-left: 0px !important;
   }


.home-eventslist ul {
   list-style-type: none;
   margin-left: 0px !important;
}

   .home-eventslist li {
      margin-bottom: 20px !important;
   }

.home-eventslist a {
   color: #FFF !important;
}

   .home-eventslist a:hover {
      color: var(--green) !important;
   }



.homepage-longtext p {
   margin-bottom: 20px !important;
}



/* #########  GT Epic page  ########  */


@media (min-width:1200px) {

   .gtepic-highlights-list p {
      padding-left: 65px;
      position: relative;
   }

   .gtepic-highlights-list p:before {
      content: "";
      position: absolute;
      left: 0px;
      top: 15px;
      height: 1px;
      width: 47px;
      background-color: rgba(255, 255, 255, .4);
   }

}


.gtepic-approach p {
/*   display: block;
   -webkit-column-break-inside: avoid;
   page-break-inside: avoid;
   break-inside: avoid-column;
   padding: 20px 35px;
   background: var(--darkgreen);*/
   padding-left: 30px;
   position: relative;
}

.gtepic-approach p:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 3px;
    height: 50px;
    background-color: #CCC;
    z-index: 10;
}





/* #########  Pipeline page  ########  */

.pipeline-list ul {
   list-style-type: none;
   margin-left: 0px !important;
}

   .pipeline-list li {
      margin-bottom: 20px !important;
   }


.circlenumber div {
   display: flex;
   align-content: center;
   align-items: center;
   justify-content: center;
   height: 65px;
}

.circlenumber,
.circlenumber p {
   display: flex;
   align-content: center;
   align-items: center;
   justify-content: center;
   width: 65px;
}







/* ######### Team blocks, lightboxes, etc. ######### */

.extp-pagination-parent {
   display: none;
}


.ctgrid *,
.glightbox-container .gcontainer * {
   font-family: 'Proxima-Nova', Helvetica, Arial, sans-serif !important; 
}

.ex-tplist .ctgrid {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}

.ctgrid .tpstyle-10 {
   -webkit-box-shadow: none !important;
   -moz-box-shadow: none !important;
   box-shadow: none !important;
}

.ctgrid .tpstyle-10:hover {
   /*background-color: #eee;*/
}

.ctgrid .tpstyle-10 img {
   border-radius: 50%;
   width: 251px !important;
   height: 251px !important;
   object-fit: cover;
}

.ex-tplist .item-grid {
    padding: 0px 30px 0px 30px !important;
}

.tpstyle-10-image {
    width: 251px !important;
    height: 251px !important;
}

.ctgrid figcaption p {
   display: none;
}

.ctgrid figcaption h3 a {
   color: #555 !important;
   font-size: 18px;
   /*letter-spacing: .05em;*/
   margin-bottom: 10px;
   font-weight: 600;
}

.ctgrid figcaption h5 {
   color: #555;
   font-size: 16px;
   letter-spacing: .03em;
   margin-bottom: 10px;
   letter-spacing: .01em;
   text-transform: initial;
   line-height: 1.3;
}

.ex-tplist figure {
   border-radius: 220px;
   padding-bottom: 30px;
}

.ex-tplist figure .second_img_config {
    max-height: 300px;
} 



.exteam-lb .ginner-container.desc-right {
    border-radius: 25px;
 }


.exteam-lb .gslide-inner-content {
    max-width: 1200px;
}

.exp-lightbox-info .lb-image {
    width: 20% !important;
}

.exp-lightbox-info .lb-image img {
    border-radius: 50%;
}

@media (min-width:1200px) {

   .exp-lightbox-info .lb-info {
      width: 70% !important;
      padding-left: 5% !important;
   }

}

.exp-lightbox-info h3 {
   color: var(--purple) !important;
}

.exp-lightbox-info .lb-info h5 {
   letter-spacing: unset !important;
   font-size: 16px !important;
   color: #333 !important;
}

.exteam-lb .gslide-description p {
    font-size: 15px !important;
}

.lb-social,
.tpstyle-10-social {
   display: none;
   
}

.exp-lightbox-meta h5 span {
   display: none !important;
   
}

.exteam-lb .gslide-description.description-right h3 a {
   color: #899C96 !important;
}


.ctgrid .extp-pagination-parent {
   display: none;
}

.advisoryboard .ctgrid figcaption h5 {
   display: none;
}


.nicescroll-rails {
   opacity: 1 !important;
   padding-right: 2px !important;
   padding-left: 2px !important; 
}

.nicescroll-cursors {
   /*padding-right: 2px !important;
   padding-left: 2px !important;*/
   width: 10px !important;
   left: 2px !important;
}






/* #########  News and publications  ########  */


.latestnews-fulllist article {
   border-bottom: 1px solid #DDD;
   padding-bottom: 30px !important;
}

   .latestnews-fulllist article:last-child {
      border-bottom-width: 0px !important;
   }

.latestnews-fulllist article a {
   font-weight: 600 !important;
}

   .latestnews-fulllist article a:hover {
      font-weight: 600 !important;
      color: var(--purple) !important;
   }

.latestnews-fulllist article .elementor-element-populated {
   padding-left: 0px !important;
}


.publications-list h2 {
   color: var(--purple);
   margin-top: 80px;
   margin-bottom: 40px;
}

.publications-list p {
   margin-bottom: 25px;
   padding-bottom: 25px;
   border-bottom: 1px solid #CCC;
}

.publications-list p strong {
   color: var(--darkgreen);
}








/* #########  footer  ########  */

.generate-back-to-top {
   color: #FFF !important;
}